<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.jd.lightapplication.mapper.SysMenuMapper">

	<!-- 可根据自己的需求，是否要使用 -->
   <resultMap type="com.jd.lightapplication.model.SysMenu" id="sysMenuMap">
        <result property="id" column="id"/>
        <result property="parentId" column="parent_id"/>
        <result property="name" column="name"/>
        <result property="path" column="path"/>
        <result property="perms" column="perms"/>
        <result property="component" column="component"/>
        <result property="type" column="type"/>
        <result property="icon" column="icon"/>
        <result property="ordernum" column="orderNum"/>
        <result property="created" column="created"/>
        <result property="updated" column="updated"/>
        <result property="statu" column="statu"/>
    </resultMap>

</mapper>